@echo off
echo QuickINSTALL
echo ============
xcopy *.* c:\game\pal\ /e
c:
cd\game\pal
cls
echo QuickINSTALL
echo ============
echo Type "INSTALL" to set up audio card.
echo Type "PLAY" to play game.
